Subject: Re: Borderlinx_Feedback
From: Sanjeev Khurma <[email-masked]>
To: "Surya p. Tiwari" <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Fri, 25 Apr 2014 21:32:53 +0530 (IST)

Hello,

For LTK1221601098226X - I accept that not handled well by me for the customs issue.
For LTK1221601097665X - I can not read the language and thought it was for value amended as i seen some costing.
For LTK1221601114605X -  resolved the case now.
For LTK1221601093615X - I sent it to L2 because the cx is irrated and not understanding the repacking policy.

Will surely take care in future.

----- Original Message -----
From: "Surya p. Tiwari" <[email-masked]>
To: "Amandeep Jangra" <[email-masked]>, "Ibrahim Usmani" <[email-masked]>, "Anas Mohammad" <[email-masked]>, "Ratnam Sharma" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Ankit Verma" <[email-masked]>, "Alok Kumar" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Devendra Madan" <[email-masked]>, "Gelna Genosolango" <[email-masked]>, "Kaeiara B. Delfino" <[email-masked]>, "Nitin Kumar" <[email-masked]>, "Vivian Guo" <[email-masked]>, "Kabir Uddin" <[email-masked]>, "Sanjeev Khurma" <[email-masked]>, "Gurpreet Kaur" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]>
Sent: Thursday, April 24, 2014 10:04:05 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Borderlinx_Feedback

LTK1221601081676X : Gurpreet & Vivian >> This ticket was taken by Gurpreet on April 22, 2014 at 8:51 AM and released at 9:10 AM pending internal. NO action was taken. If you don't have any idea about the issue, Please ask. 

Again taken by Vivian and escalated without any Acknowledgement. This has been reminded again and again but I don't see anyone following the procedures. 

LTK1221601098226X : Sanjeev >> Customer contacted us saying " he was charged 86.43 (Rs. 5500) towards duty, The actual duty paid is Rs. 2200. When will I get the refund? " - This was just a 2 mins chat, You should have asked DHL about the duty paid. 

Although you sent an email to DHL asking the same but the way you wrote the email was not at all correct, DHL don't know the amount of duty/tax we charge the customer's. You were suppose to ask ONLY the amount customs has charged for the waybill. 

Again the second email sent to DHL, Which proves that you still didn't had any idea what the customer query was about. Also, you sent this email to NEIL, KATERINA and customer as well. I believe you are already aware that we cannot mark customers while interacting with DHL. Overall ticket was not at all handled properly. 

And Vivian took the ticket and she never bothered to check the history when customer was on chat, Finally it was transferred to L2. Seems like both of you guys are handling ticket for the first time. 

LTK1221601091531X : Sumit >> This is NOT a claim. Customer contacted us because of weight discrepancy and you request the claim documents with the merchant invoice You must understand that there is a difference between claim and volumetric discrepancy. Customer clearly say's that we have considered the dimensions 10*4*12 however, the box is small with 3*3*6. I am not sure how come you thought this is a claim case. Please correct it. 

LTK1221601102153X : Anas >> Customer say's he sent an email to claims team to [email-masked]. Without checking you told the customer that claim team will respond. I was wondering where is the customer's email? Did you checked ? 

LTK1221601111846X : Sumit >> Same customer, Same response like Anas. Where is the email? Why your ticket is pending? 

LTK1221601097665X : Sanjeev >> This is just a promotional email, You sent an email back asking them to response in English. Also marked CC to Borderlinx ([email-masked]). 

LTK1221601114605X : Sanjeev >> Why is it pending? Without any note. 

LTK1221601102410X : Alok >> I was wondering how come you said that the Paypal refund will take 5-10 working days. 

LTK1221601114764X : Anas >> This is the perfect example of blindly copy/paste. Customer has sent an email with the tracking number and you are saying "If you were expecting any delivery which as per merchant tracking has already been delivered to our warehouse and yet to be updated in your account even after 24 working hours have passed, ; let us know following details to help us locate your shipment:" Did you checked the tracking, It was delivered on 18th. 

LTK1221601114764X Anas & LTK1221601114769X Gurpreet >> These are duplicate, None of you bothered to check. 

LTK1221601093615X : Sanjeev >> No acknowledgement and notes are also not clear. 

LTK1221601086398X : Sumit >> How come you got the SINGAPORE shipping cost USD 24 for the first half kilo and USD 4 incremental ? This is not at all correct. 

LTK1221601108123X : Vivian >> Why escalated ? You were suppose to advise the customer how we calculate the charges. Shipping is just $25. You should have explained this. 

Regards , 
Surya